<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Weather</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://bootswatch.com/4/materia/bootstrap.min.css">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!--IOS SUPPORT-->
  <link rel="apple-touch-icon" href="./assets/icons/icon-96x96.png">
  <meta name="apple-mobile-web-app-status-bar" content="#aa7700">
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#1976d2">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-transculent">
</head>
<body>
  <app-root></app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
